MINOVAES - PRODUCT - Feature #1738

List Get Data "My Staff" Bl Dashboard - Absence
10/24/2022 11:21 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf,

Berikut list table dan field untuk get data bagian Absence tab Time Data.

Annual Leave Sick Permission
Remaining - PHRPA0017 (RemainQuota)
Quota Used - PHRPAQ0O017 (OriginalQuota - RemainQuota)
Annual Leawve

1. Membaca dari PHRTMABSTYP untuk Absence Type 01/02.
2. Cek TotalAbsenceTaken di PHRPAO0018 untuk AbsenceType 01/02 sesuai periode yang dipilih.

Sick

1

Sick

1. Membaca dari PHRTMABSTYP untuk Absence Type 60/61.
2. Cek TotalAbsenceTaken di PHRPAO0018 untuk AbsenceType 60/61 sesuai periode yang dipilih.

Permission

2

Permissi

1. Membaca AbsenceType dari PHRTMABSTYP untuk yang QuotaDeduction = N (selain dari AbsenceType 60 dan 61).
2. Cek ke PHRPAO0018 dengan AbsenceType yang terbaca di No 1.
3. Jumlahkan harinya di tahun berjalan sesuai periode yg dipilih.

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/24/2022 11:21 AM - Fiona Avangeline Jonathan
- File clipboard-202210241053-hueyk.png added

- File clipboard-202210241111-gdhfb.png added

- File clipboard-202210241113-axqhd.png added

- File clipboard-202210241113-8j8je.png added

- File clipboard-202210241116-k1on7.png added

#2 - 10/24/2022 11:27 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 10/24/2022 11:44 AM - Fiona Avangeline Jonathan

- Description updated

#4 - 10/24/2022 01:37 PM - Fiona Avangeline Jonathan

- Assignee changed from Mr. Yusuf to Saswanto Tampan
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

#5 - 12/20/2022 09:37 AM - Fiona Avangeline Jonathan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#6 - 01/09/2023 05:42 PM - shofwan shiddiq

- Status changed from Assigned to Developing

#7 - 07/21/2023 02:10 PM - shofwan shiddiq

- Status changed from Developing to Closed
